<?xml version="1.0"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<scene name="Bridge_1.psd">
  <Layers>
	<layer name="Background" layer="0" posX = "0" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="1024" layerheight="768" filename="images/Background.png"></layer>
	<layer name="i_cow_a6" layer="1" posX = "679" posY = "327" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="46" filename="images/i_cow_a6.png"></layer>
	<layer name="sh_chair_a5" layer="2" posX = "755" posY = "354" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="10" filename="images/sh_chair_a5.png"></layer>
	<layer name="i_chair_a5" layer="3" posX = "768" posY = "322" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="40" filename="images/i_chair_a5.png"></layer>
	<layer name="i_table_a4" layer="4" posX = "794" posY = "337" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="30" filename="images/i_table_a4.png"></layer>
	<layer name="sh_bulldozer_b6" layer="5" posX = "701" posY = "352" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="18" filename="images/sh_bulldozer_b6.png"></layer>
	<layer name="i_bulldozer_b6" layer="6" posX = "658" posY = "303" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="102" layerheight="64" filename="images/i_bulldozer_b6.png"></layer>
	<layer name="i_ladder_b5" layer="7" posX = "750" posY = "315" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="76" filename="images/i_ladder_b5.png"></layer>
	<layer name="i_scarecrow_b4" layer="8" posX = "802" posY = "318" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="38" filename="images/i_scarecrow_b4.png"></layer>
	<layer name="Trailer" layer="9" posX = "653" posY = "354" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="288" layerheight="120" filename="images/Trailer.png"></layer>
	<layer name="i_hot air balloon_a4" layer="10" posX = "682" posY = "42" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="84" filename="images/i_hot air balloon_a4.png"></layer>
	<layer name="sh_hay bale_a8" layer="11" posX = "852" posY = "345" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="12" filename="images/sh_hay bale_a8.png"></layer>
	<layer name="i_hay bale_a8" layer="12" posX = "853" posY = "305" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="54" filename="images/i_hay bale_a8.png"></layer>
	<layer name="sh_gazebo_b8" layer="13" posX = "816" posY = "344" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="104" layerheight="18" filename="images/sh_gazebo_b8.png"></layer>
	<layer name="i_gazebo_b8" layer="14" posX = "844" posY = "304" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="82" layerheight="56" filename="images/i_gazebo_b8.png"></layer>
	<layer name="Tree1" layer="15" posX = "664" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="362" layerheight="610" filename="images/Tree1.png"></layer>
	<layer name="sh_canoe" layer="16" posX = "791" posY = "478" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="228" layerheight="90" filename="images/sh_canoe.png"></layer>
	<layer name="iq_canoe" layer="17" posX = "801" posY = "468" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="224" layerheight="96" filename="images/iq_canoe.png"></layer>
	<layer name="diamond_7" layer="18" posX = "762" posY = "102" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="26" filename="images/diamond_7.png"></layer>
	<layer name="CoveredBridge" layer="19" posX = "0" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="1024" layerheight="768" filename="images/CoveredBridge.png"></layer>
	<layer name="sh_pineapple" layer="20" posX = "742" posY = "428" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="10" filename="images/sh_pineapple.png"></layer>
	<layer name="iq_pineapple" layer="21" posX = "739" posY = "343" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="92" filename="images/iq_pineapple.png"></layer>
	<layer name="diamond_6" layer="22" posX = "240" posY = "79" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="32" filename="images/diamond_6.png"></layer>
	<layer name="sh_dartboard_a7" layer="23" posX = "340" posY = "228" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="50" filename="images/sh_dartboard_a7.png"></layer>
	<layer name="i_dartboard_a7" layer="24" posX = "349" posY = "205" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="70" filename="images/i_dartboard_a7.png"></layer>
	<layer name="sh_skis_a9" layer="25" posX = "436" posY = "227" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="290" filename="images/sh_skis_a9.png"></layer>
	<layer name="i_skis_a9" layer="26" posX = "437" posY = "210" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="308" filename="images/i_skis_a9.png"></layer>
	<layer name="sh_camera_a1" layer="27" posX = "493" posY = "273" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="112" filename="images/sh_camera_a1.png"></layer>
	<layer name="i_camera_a1" layer="28" posX = "496" posY = "271" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="110" filename="images/i_camera_a1.png"></layer>
	<layer name="sh_hanger_a8" layer="29" posX = "549" posY = "217" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="34" filename="images/sh_hanger_a8.png"></layer>
	<layer name="i_hanger_a8" layer="30" posX = "550" posY = "185" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="64" filename="images/i_hanger_a8.png"></layer>
	<layer name="sh_teapot_a4" layer="31" posX = "483" posY = "397" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="88" filename="images/sh_teapot_a4.png"></layer>
	<layer name="i_teapot_a4" layer="32" posX = "483" posY = "396" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="90" filename="images/i_teapot_a4.png"></layer>
	<layer name="sh_purse_a2" layer="33" posX = "361" posY = "293" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="94" filename="images/sh_purse_a2.png"></layer>
	<layer name="i_purse_a2" layer="34" posX = "363" posY = "288" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="98" filename="images/i_purse_a2.png"></layer>
	<layer name="sh_electric guitar" layer="35" posX = "301" posY = "255" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="82" filename="images/sh_electric guitar.png"></layer>
	<layer name="iq_electric guitar" layer="36" posX = "295" posY = "223" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="118" filename="images/iq_electric guitar.png"></layer>
	<layer name="sh_propeller_b7" layer="37" posX = "347" posY = "238" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="42" filename="images/sh_propeller_b7.png"></layer>
	<layer name="i_propeller_b7" layer="38" posX = "342" posY = "211" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="64" filename="images/i_propeller_b7.png"></layer>
	<layer name="sh_crutch_b9" layer="39" posX = "468" posY = "299" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="216" filename="images/sh_crutch_b9.png"></layer>
	<layer name="i_crutch_b9" layer="40" posX = "470" posY = "291" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="222" filename="images/i_crutch_b9.png"></layer>
	<layer name="sh_pulley_b4" layer="41" posX = "501" posY = "407" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="80" filename="images/sh_pulley_b4.png"></layer>
	<layer name="i_pulley_b4" layer="42" posX = "504" posY = "377" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="106" filename="images/i_pulley_b4.png"></layer>
	<layer name="sh_towel_b1" layer="43" posX = "527" posY = "357" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="16" filename="images/sh_towel_b1.png"></layer>
	<layer name="i_towel_b1" layer="44" posX = "526" posY = "277" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="90" filename="images/i_towel_b1.png"></layer>
	<layer name="sh_onions_b8" layer="45" posX = "560" posY = "252" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="16" layerheight="28" filename="images/sh_onions_b8.png"></layer>
	<layer name="i_onions_b8" layer="46" posX = "562" posY = "205" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="76" filename="images/i_onions_b8.png"></layer>
	<layer name="sh_saxophone_b3" layer="47" posX = "272" posY = "291" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="40" filename="images/sh_saxophone_b3.png"></layer>
	<layer name="i_saxophone_b3" layer="48" posX = "262" posY = "225" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="104" filename="images/i_saxophone_b3.png"></layer>
	<layer name="diamond_2" layer="49" posX = "489" posY = "193" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="26" filename="images/diamond_2.png"></layer>
	<layer name="Light" layer="50" posX = "213" posY = "163" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="450" layerheight="346" filename="images/Light.png"></layer>
	<layer name="i_zigzag_a10" layer="51" posX = "307" posY = "134" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="114" layerheight="32" filename="images/i_zigzag_a10.png"></layer>
	<layer name="sh_didgeridoo_b10" layer="52" posX = "280" posY = "88" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="454" layerheight="82" filename="images/sh_didgeridoo_b10.png"></layer>
	<layer name="i_didgeridoo_b10" layer="53" posX = "233" posY = "134" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="300" layerheight="32" filename="images/i_didgeridoo_b10.png"></layer>
	<layer name="Tree2" layer="54" posX = "0" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="318" layerheight="232" filename="images/Tree2.png"></layer>
	<layer name="sh_headphones_a6" layer="55" posX = "921" posY = "187" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="16" filename="images/sh_headphones_a6.png"></layer>
	<layer name="i_headphones_a6" layer="56" posX = "914" posY = "186" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="104" filename="images/i_headphones_a6.png"></layer>
	<layer name="sh_grill_a10" layer="57" posX = "903" posY = "426" opacity = "44" fillOpacity = "44" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="22" filename="images/sh_grill_a10.png"></layer>
	<layer name="i_grill_a10" layer="58" posX = "897" posY = "388" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="64" filename="images/i_grill_a10.png"></layer>
	<layer name="i_heart_b6" layer="59" posX = "914" posY = "193" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="58" filename="images/i_heart_b6.png"></layer>
	<layer name="hide_heart" layer="60" posX = "923" posY = "191" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="8" layerheight="10" filename="images/hide_heart.png"></layer>
	<layer name="sh_stool_b10" layer="61" posX = "884" posY = "426" opacity = "29" fillOpacity = "29" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="20" filename="images/sh_stool_b10.png"></layer>
	<layer name="i_stool_b10" layer="62" posX = "890" posY = "398" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="46" filename="images/i_stool_b10.png"></layer>
	<layer name="Tree3" layer="63" posX = "881" posY = "198" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="136" layerheight="380" filename="images/Tree3.png"></layer>
	<layer name="Window" layer="64" posX = "449" posY = "42" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="152" layerheight="120" filename="images/Window.png"></layer>
	<layer name="Bush" layer="65" posX = "0" posY = "626" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="266" layerheight="142" filename="images/Bush.png"></layer>
	<layer name="BoxesShadow" layer="66" posX = "480" posY = "475" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="280" layerheight="106" filename="images/BoxesShadow.png"></layer>
	<layer name="sh_Oar" layer="67" posX = "705" posY = "434" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="222" layerheight="52" filename="images/sh_Oar.png"></layer>
	<layer name="iq_Oar" layer="68" posX = "613" posY = "418" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="308" layerheight="64" filename="images/iq_Oar.png"></layer>
	<layer name="Boxes" layer="69" posX = "547" posY = "338" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="250" layerheight="246" filename="images/Boxes.png"></layer>
	<layer name="Bucket" layer="70" posX = "729" posY = "495" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="88" filename="images/Bucket.png"></layer>
	<layer name="sh_paper lunch bag_b3" layer="71" posX = "446" posY = "494" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="290" layerheight="138" filename="images/sh_paper lunch bag_b3.png"></layer>
	<layer name="i_paper lunch bag_b3" layer="72" posX = "423" posY = "549" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="78" filename="images/i_paper lunch bag_b3.png"></layer>
	<layer name="hide_paper lunch bag" layer="73" posX = "419" posY = "601" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="36" filename="images/hide_paper lunch bag.png"></layer>
	<layer name="sh_melon_b9" layer="74" posX = "413" posY = "535" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="16" filename="images/sh_melon_b9.png"></layer>
	<layer name="i_melon_b9" layer="75" posX = "412" posY = "514" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="34" filename="images/i_melon_b9.png"></layer>
	<layer name="hide_melon" layer="76" posX = "409" posY = "504" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="12" layerheight="42" filename="images/hide_melon.png"></layer>
	<layer name="Tree4" layer="77" posX = "349" posY = "327" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="142" layerheight="394" filename="images/Tree4.png"></layer>
	<layer name="i_dog_b9" layer="78" posX = "715" posY = "345" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="130" layerheight="64" filename="images/i_dog_b9.png"></layer>
	<layer name="hide_dog" layer="79" posX = "806" posY = "366" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="44" filename="images/hide_dog.png"></layer>
	<layer name="sh_dog_b9" layer="80" posX = "833" posY = "371" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="10" layerheight="10" filename="images/sh_dog_b9.png"></layer>
	<layer name="i_firewood_b7" layer="81" posX = "575" posY = "291" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="64" layerheight="90" filename="images/i_firewood_b7.png"></layer>
	<layer name="hide_firewood" layer="82" posX = "583" posY = "338" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="44" filename="images/hide_firewood.png"></layer>
	<layer name="sh_pot lid_b5" layer="83" posX = "656" posY = "461" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="20" filename="images/sh_pot lid_b5.png"></layer>
	<layer name="i_pot lid_b5" layer="84" posX = "661" posY = "448" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="44" filename="images/i_pot lid_b5.png"></layer>
	<layer name="hide_lid" layer="85" posX = "660" posY = "465" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="38" filename="images/hide_lid.png"></layer>
	<layer name="sh_baseball_b1" layer="86" posX = "285" posY = "599" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="18" filename="images/sh_baseball_b1.png"></layer>
	<layer name="i_baseball_b1" layer="87" posX = "293" posY = "584" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="30" filename="images/i_baseball_b1.png"></layer>
	<layer name="i_stone relief_b2" layer="88" posX = "570" posY = "417" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="48" filename="images/i_stone relief_b2.png"></layer>
	<layer name="i_sunflower_b10" layer="89" posX = "927" posY = "367" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="92" layerheight="214" filename="images/i_sunflower_b10.png"></layer>
	<layer name="sh_whisk_b9" layer="90" posX = "731" posY = "595" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="144" layerheight="30" filename="images/sh_whisk_b9.png"></layer>
	<layer name="i_whisk_b9" layer="91" posX = "739" posY = "587" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="138" layerheight="34" filename="images/i_whisk_b9.png"></layer>
	<layer name="sh_folder_b9" layer="92" posX = "626" posY = "535" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="108" layerheight="58" filename="images/sh_folder_b9.png"></layer>
	<layer name="i_folder_b9" layer="93" posX = "652" posY = "531" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="60" filename="images/i_folder_b9.png"></layer>
	<layer name="sh_paper fan_b6" layer="94" posX = "319" posY = "531" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="110" filename="images/sh_paper fan_b6.png"></layer>
	<layer name="i_paper fan_b6" layer="95" posX = "327" posY = "518" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="120" filename="images/i_paper fan_b6.png"></layer>
	<layer name="hide_hand fan" layer="96" posX = "349" posY = "580" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="60" filename="images/hide_hand fan.png"></layer>
	<layer name="sh_magnifying glass_b5" layer="97" posX = "253" posY = "500" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="100" filename="images/sh_magnifying glass_b5.png"></layer>
	<layer name="i_magnifying glass_b5" layer="98" posX = "259" posY = "500" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="98" filename="images/i_magnifying glass_b5.png"></layer>
	<layer name="sh_pinecone_b1" layer="99" posX = "757" posY = "582" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="14" filename="images/sh_pinecone_b1.png"></layer>
	<layer name="i_pinecone_b1" layer="100" posX = "762" posY = "560" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="34" filename="images/i_pinecone_b1.png"></layer>
	<layer name="sh_fly swatter_b4" layer="101" posX = "174" posY = "431" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="140" filename="images/sh_fly swatter_b4.png"></layer>
	<layer name="i_fly swatter_b4" layer="102" posX = "180" posY = "429" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="136" filename="images/i_fly swatter_b4.png"></layer>
	<layer name="sh_corkscrew_b2" layer="103" posX = "390" posY = "541" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="88" filename="images/sh_corkscrew_b2.png"></layer>
	<layer name="i_corkscrew_b2" layer="104" posX = "390" posY = "540" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="88" filename="images/i_corkscrew_b2.png"></layer>
	<layer name="hide_corkscrew" layer="105" posX = "400" posY = "531" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="94" filename="images/hide_corkscrew.png"></layer>
	<layer name="sh_holly plant_b6" layer="106" posX = "11" posY = "340" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="58" filename="images/sh_holly plant_b6.png"></layer>
	<layer name="i_holly plant_b6" layer="107" posX = "9" posY = "336" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="88" layerheight="60" filename="images/i_holly plant_b6.png"></layer>
	<layer name="i_ornament_b1" layer="108" posX = "51" posY = "118" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="66" filename="images/i_ornament_b1.png"></layer>
	<layer name="sh_pretzel_b8" layer="109" posX = "945" posY = "602" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="28" filename="images/sh_pretzel_b8.png"></layer>
	<layer name="i_pretzel_b8" layer="110" posX = "948" posY = "601" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="24" filename="images/i_pretzel_b8.png"></layer>
	<layer name="sh_pile of leaves_b8" layer="111" posX = "477" posY = "614" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="104" layerheight="30" filename="images/sh_pile of leaves_b8.png"></layer>
	<layer name="i_pile of leaves_b8" layer="112" posX = "468" posY = "602" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="150" layerheight="120" filename="images/i_pile of leaves_b8.png"></layer>
	<layer name="sh_birdcage_b9" layer="113" posX = "227" posY = "533" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="20" filename="images/sh_birdcage_b9.png"></layer>
	<layer name="i_birdcage_b9" layer="114" posX = "230" posY = "329" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="220" filename="images/i_birdcage_b9.png"></layer>
	<layer name="hide_cage" layer="115" posX = "219" posY = "344" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="226" filename="images/hide_cage.png"></layer>
	<layer name="sh_mortar and pestle_b1" layer="116" posX = "548" posY = "403" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="8" filename="images/sh_mortar and pestle_b1.png"></layer>
	<layer name="i_mortar and pestle_b1" layer="117" posX = "544" posY = "375" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="34" filename="images/i_mortar and pestle_b1.png"></layer>
	<layer name="i_balloons_b10" layer="118" posX = "818" posY = "35" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="84" layerheight="188" filename="images/i_balloons_b10.png"></layer>
	<layer name="i_squirrel_b1" layer="119" posX = "815" posY = "239" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="36" filename="images/i_squirrel_b1.png"></layer>
	<layer name="i_arrow_b2" layer="120" posX = "159" posY = "191" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="98" layerheight="138" filename="images/i_arrow_b2.png"></layer>
	<layer name="hide_arrow" layer="121" posX = "208" posY = "319" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="8" layerheight="14" filename="images/hide_arrow.png"></layer>
	<layer name="sh_arrow_b2" layer="122" posX = "206" posY = "321" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="4" layerheight="12" filename="images/sh_arrow_b2.png"></layer>
	<layer name="sh_matches_b4" layer="123" posX = "655" posY = "617" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="34" filename="images/sh_matches_b4.png"></layer>
	<layer name="i_matches_b4" layer="124" posX = "655" posY = "617" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="64" layerheight="50" filename="images/i_matches_b4.png"></layer>
	<layer name="sh_ice skates_b2" layer="125" posX = "637" posY = "265" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="20" filename="images/sh_ice skates_b2.png"></layer>
	<layer name="i_ice skates_b2" layer="126" posX = "606" posY = "189" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="92" filename="images/i_ice skates_b2.png"></layer>
	<layer name="sh_lizard_b5" layer="127" posX = "484" posY = "586" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="118" layerheight="22" filename="images/sh_lizard_b5.png"></layer>
	<layer name="i_lizard_b5" layer="128" posX = "486" posY = "581" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="114" layerheight="28" filename="images/i_lizard_b5.png"></layer>
	<layer name="sh_domino_b8" layer="129" posX = "431" posY = "66" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="48" filename="images/sh_domino_b8.png"></layer>
	<layer name="i_domino_b8" layer="130" posX = "435" posY = "67" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="44" filename="images/i_domino_b8.png"></layer>
	<layer name="sh_butterfly_b6" layer="131" posX = "551" posY = "158" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="14" filename="images/sh_butterfly_b6.png"></layer>
	<layer name="i_butterfly_b6" layer="132" posX = "544" posY = "155" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="26" filename="images/i_butterfly_b6.png"></layer>
	<layer name="sh_harmonica_b7" layer="133" posX = "716" posY = "625" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="28" filename="images/sh_harmonica_b7.png"></layer>
	<layer name="i_harmonica_b7" layer="134" posX = "725" posY = "624" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="64" layerheight="28" filename="images/i_harmonica_b7.png"></layer>
	<layer name="sh_arrowhead_b5" layer="135" posX = "365" posY = "86" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="26" filename="images/sh_arrowhead_b5.png"></layer>
	<layer name="i_arrowhead_b5" layer="136" posX = "367" posY = "85" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="26" filename="images/i_arrowhead_b5.png"></layer>
	<layer name="sh_rope_b4" layer="137" posX = "681" posY = "68" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="84" filename="images/sh_rope_b4.png"></layer>
	<layer name="i_rope_b4" layer="138" posX = "682" posY = "67" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="80" filename="images/i_rope_b4.png"></layer>
	<layer name="sh_cocktail_b5" layer="139" posX = "845" posY = "439" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="12" filename="images/sh_cocktail_b5.png"></layer>
	<layer name="i_cocktail_b5" layer="140" posX = "852" posY = "368" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="82" filename="images/i_cocktail_b5.png"></layer>
	<layer name="sh_ping pong paddle_b6" layer="141" posX = "716" posY = "148" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="28" filename="images/sh_ping pong paddle_b6.png"></layer>
	<layer name="i_ping pong paddle_b6" layer="142" posX = "718" posY = "146" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="46" filename="images/i_ping pong paddle_b6.png"></layer>
	<layer name="sh_ribbon bow_b3" layer="143" posX = "188" posY = "558" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="32" filename="images/sh_ribbon bow_b3.png"></layer>
	<layer name="i_ribbon bow_b3" layer="144" posX = "189" posY = "556" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="32" filename="images/i_ribbon bow_b3.png"></layer>
	<layer name="i_globe_b7" layer="145" posX = "530" posY = "79" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="64" filename="images/i_globe_b7.png"></layer>
	<layer name="hide_globe" layer="146" posX = "528" posY = "135" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="12" filename="images/hide_globe.png"></layer>
	<layer name="sh_glove_b4" layer="147" posX = "632" posY = "382" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="50" filename="images/sh_glove_b4.png"></layer>
	<layer name="i_glove_b4" layer="148" posX = "635" posY = "381" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="50" filename="images/i_glove_b4.png"></layer>
	<layer name="hide_glove" layer="149" posX = "619" posY = "377" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="14" filename="images/hide_glove.png"></layer>
	<layer name="sh_lemon_b3" layer="150" posX = "802" posY = "435" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="10" filename="images/sh_lemon_b3.png"></layer>
	<layer name="i_lemon_b3" layer="151" posX = "809" posY = "417" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="26" filename="images/i_lemon_b3.png"></layer>
	<layer name="i_candy cane_b8" layer="152" posX = "940" posY = "95" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="74" filename="images/i_candy cane_b8.png"></layer>
	<layer name="hide_candy cane" layer="153" posX = "945" posY = "92" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="46" filename="images/hide_candy cane.png"></layer>
	<layer name="sh_wooden statue_b8" layer="154" posX = "880" posY = "540" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="74" filename="images/sh_wooden statue_b8.png"></layer>
	<layer name="i_wooden statue_b8" layer="155" posX = "887" posY = "488" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="122" filename="images/i_wooden statue_b8.png"></layer>
	<layer name="sh_cutting board_b3" layer="156" posX = "515" posY = "552" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="106" layerheight="30" filename="images/sh_cutting board_b3.png"></layer>
	<layer name="i_cutting board_b3" layer="157" posX = "567" posY = "481" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="100" filename="images/i_cutting board_b3.png"></layer>
	<layer name="sh_chess piece_b3" layer="158" posX = "480" posY = "522" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="12" filename="images/sh_chess piece_b3.png"></layer>
	<layer name="i_chess piece_b3" layer="159" posX = "489" posY = "481" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="50" filename="images/i_chess piece_b3.png"></layer>
	<layer name="sh_frying pan_b6" layer="160" posX = "487" posY = "417" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="152" filename="images/sh_frying pan_b6.png"></layer>
	<layer name="i_frying pan_b6" layer="161" posX = "509" posY = "414" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="152" filename="images/i_frying pan_b6.png"></layer>
	<layer name="sh_grapes_a9" layer="162" posX = "382" posY = "474" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="54" filename="images/sh_grapes_a9.png"></layer>
	<layer name="i_grapes_a9" layer="163" posX = "379" posY = "460" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="72" filename="images/i_grapes_a9.png"></layer>
	<layer name="sh_dragonfly_a3" layer="164" posX = "418" posY = "627" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="18" filename="images/sh_dragonfly_a3.png"></layer>
	<layer name="i_dragonfly_a3" layer="165" posX = "423" posY = "604" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="38" filename="images/i_dragonfly_a3.png"></layer>
	<layer name="sh_picnic basket_a6" layer="166" posX = "480" posY = "546" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="96" layerheight="36" filename="images/sh_picnic basket_a6.png"></layer>
	<layer name="i_picnic basket_a6" layer="167" posX = "494" posY = "491" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="86" filename="images/i_picnic basket_a6.png"></layer>
	<layer name="sh_strawberry_a3" layer="168" posX = "470" posY = "540" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="14" filename="images/sh_strawberry_a3.png"></layer>
	<layer name="i_strawberry_a3" layer="169" posX = "475" posY = "533" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="18" filename="images/i_strawberry_a3.png"></layer>
	<layer name="sh_whistle_a10" layer="170" posX = "951" posY = "572" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="18" filename="images/sh_whistle_a10.png"></layer>
	<layer name="i_whistle_a10" layer="171" posX = "955" posY = "565" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="24" filename="images/i_whistle_a10.png"></layer>
	<layer name="i_letter k_a7" layer="172" posX = "228" posY = "206" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="28" filename="images/i_letter k_a7.png"></layer>
	<layer name="sh_ice cream cone_a3" layer="173" posX = "789" posY = "435" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="10" filename="images/sh_ice cream cone_a3.png"></layer>
	<layer name="i_ice cream cone_a3" layer="174" posX = "790" posY = "419" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="26" filename="images/i_ice cream cone_a3.png"></layer>
	<layer name="sh_playing card_a8" layer="175" posX = "425" posY = "65" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="52" filename="images/sh_playing card_a8.png"></layer>
	<layer name="i_playing card_a8" layer="176" posX = "429" posY = "66" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="46" filename="images/i_playing card_a8.png"></layer>
	<layer name="i_boot print_a7" layer="177" posX = "663" posY = "608" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="40" filename="images/i_boot print_a7.png"></layer>
	<layer name="i_crow_a7" layer="178" posX = "501" posY = "94" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="46" filename="images/i_crow_a7.png"></layer>
	<layer name="i_hard candy_a1" layer="179" posX = "38" posY = "135" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="86" filename="images/i_hard candy_a1.png"></layer>
	<layer name="hide_candy" layer="180" posX = "34" posY = "124" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="36" filename="images/hide_candy.png"></layer>
	<layer name="sh_jug_a3" layer="181" posX = "581" posY = "564" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="20" filename="images/sh_jug_a3.png"></layer>
	<layer name="i_jug_a3" layer="182" posX = "589" posY = "496" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="84" filename="images/i_jug_a3.png"></layer>
	<layer name="sh_bug_a5" layer="183" posX = "333" posY = "79" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="32" filename="images/sh_bug_a5.png"></layer>
	<layer name="i_bug_a5" layer="184" posX = "332" posY = "79" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="34" filename="images/i_bug_a5.png"></layer>
	<layer name="sh_buffalo_a9" layer="185" posX = "221" posY = "509" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="12" filename="images/sh_buffalo_a9.png"></layer>
	<layer name="i_buffalo_a9" layer="186" posX = "98" posY = "303" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="252" layerheight="214" filename="images/i_buffalo_a9.png"></layer>
	<layer name="hide_buffalo" layer="187" posX = "91" posY = "284" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="252" layerheight="234" filename="images/hide_buffalo.png"></layer>
	<layer name="sh_top hat" layer="188" posX = "207" posY = "421" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="24" filename="images/sh_top hat.png"></layer>
	<layer name="iq_top hat" layer="189" posX = "207" posY = "391" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="46" filename="images/iq_top hat.png"></layer>
	<layer name="sh_french curve_a6" layer="190" posX = "739" posY = "144" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="40" filename="images/sh_french curve_a6.png"></layer>
	<layer name="i_french curve_a6" layer="191" posX = "741" posY = "144" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="40" filename="images/i_french curve_a6.png"></layer>
	<layer name="sh_toy trumpet_b10" layer="192" posX = "149" posY = "292" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="80" filename="images/sh_toy trumpet_b10.png"></layer>
	<layer name="i_toy trumpet_b10" layer="193" posX = "147" posY = "272" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="98" filename="images/i_toy trumpet_b10.png"></layer>
	<layer name="sh_crossbow_b10" layer="194" posX = "27" posY = "429" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="116" layerheight="112" filename="images/sh_crossbow_b10.png"></layer>
	<layer name="i_crossbow_b10" layer="195" posX = "31" posY = "424" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="120" layerheight="138" filename="images/i_crossbow_b10.png"></layer>
	<layer name="sh_toy horse_b2" layer="196" posX = "312" posY = "446" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="16" filename="images/sh_toy horse_b2.png"></layer>
	<layer name="i_toy horse_b2" layer="197" posX = "317" posY = "400" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="60" filename="images/i_toy horse_b2.png"></layer>
	<layer name="sh_newspaper_a8" layer="198" posX = "470" posY = "616" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="198" layerheight="68" filename="images/sh_newspaper_a8.png"></layer>
	<layer name="i_newspaper_a8" layer="199" posX = "479" posY = "599" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="188" layerheight="90" filename="images/i_newspaper_a8.png"></layer>
	<layer name="i_torch_a3" layer="200" posX = "237" posY = "185" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="64" layerheight="118" filename="images/i_torch_a3.png"></layer>
	<layer name="hide_torch" layer="201" posX = "234" posY = "235" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="16" layerheight="38" filename="images/hide_torch.png"></layer>
	<layer name="sh_angle ruler_a4" layer="202" posX = "179" posY = "545" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="34" filename="images/sh_angle ruler_a4.png"></layer>
	<layer name="i_angle ruler_a4" layer="203" posX = "188" posY = "461" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="116" filename="images/i_angle ruler_a4.png"></layer>
	<layer name="sh_button_a6" layer="204" posX = "327" posY = "477" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="22" filename="images/sh_button_a6.png"></layer>
	<layer name="i_button_a6" layer="205" posX = "326" posY = "464" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="32" filename="images/i_button_a6.png"></layer>
	<layer name="sh_shuttlecock_a5" layer="206" posX = "869" posY = "441" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="10" filename="images/sh_shuttlecock_a5.png"></layer>
	<layer name="i_shuttlecock_a5" layer="207" posX = "877" posY = "413" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="38" filename="images/i_shuttlecock_a5.png"></layer>
	<layer name="sh_baseball bat_a5" layer="208" posX = "252" posY = "456" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="140" filename="images/sh_baseball bat_a5.png"></layer>
	<layer name="i_baseball bat_a5" layer="209" posX = "260" posY = "445" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="150" filename="images/i_baseball bat_a5.png"></layer>
	<layer name="i_origami flower_a8" layer="210" posX = "921" posY = "98" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="88" filename="images/i_origami flower_a8.png"></layer>
	<layer name="sh_hammer_a9" layer="211" posX = "767" posY = "580" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="134" layerheight="54" filename="images/sh_hammer_a9.png"></layer>
	<layer name="i_hammer_a9" layer="212" posX = "772" posY = "578" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="128" layerheight="52" filename="images/i_hammer_a9.png"></layer>
	<layer name="i_pig_a9" layer="213" posX = "787" posY = "346" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="56" filename="images/i_pig_a9.png"></layer>
	<layer name="hide_pig" layer="214" posX = "779" posY = "366" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="82" layerheight="40" filename="images/hide_pig.png"></layer>
	<layer name="sh_hard hat_a9" layer="215" posX = "642" posY = "575" opacity = "51" fillOpacity = "51" blendmode = "BlendMode.NORMAL" layerwidth="88" layerheight="30" filename="images/sh_hard hat_a9.png"></layer>
	<layer name="i_hard hat_a9" layer="216" posX = "654" posY = "544" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="56" filename="images/i_hard hat_a9.png"></layer>
	<layer name="sh_baguette_a7" layer="217" posX = "62" posY = "349" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="20" filename="images/sh_baguette_a7.png"></layer>
	<layer name="i_baguette_a7" layer="218" posX = "65" posY = "338" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="32" filename="images/i_baguette_a7.png"></layer>
	<layer name="sh_goose_a5" layer="219" posX = "587" posY = "473" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="98" layerheight="48" filename="images/sh_goose_a5.png"></layer>
	<layer name="i_goose_a5" layer="220" posX = "581" posY = "449" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="114" layerheight="66" filename="images/i_goose_a5.png"></layer>
	<layer name="sh_spoon_a2" layer="221" posX = "390" posY = "556" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="78" filename="images/sh_spoon_a2.png"></layer>
	<layer name="i_spoon_a2" layer="222" posX = "389" posY = "537" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="92" filename="images/i_spoon_a2.png"></layer>
	<layer name="sh_racket_a2" layer="223" posX = "710" posY = "461" opacity = "34" fillOpacity = "34" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="92" filename="images/sh_racket_a2.png"></layer>
	<layer name="i_racket_a2" layer="224" posX = "708" posY = "435" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="118" filename="images/i_racket_a2.png"></layer>
	<layer name="hide_rolling-pin" layer="225" posX = "740" posY = "504" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="74" filename="images/hide_rolling-pin.png"></layer>
	<layer name="i_picture_a2" layer="226" posX = "570" posY = "417" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="48" filename="images/i_picture_a2.png"></layer>
	<layer name="hide_picture" layer="227" posX = "607" posY = "414" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="8" layerheight="50" filename="images/hide_picture.png"></layer>
	<layer name="sh_kitten_a6" layer="228" posX = "18" posY = "313" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="42" filename="images/sh_kitten_a6.png"></layer>
	<layer name="i_kitten_a6" layer="229" posX = "23" posY = "280" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="74" filename="images/i_kitten_a6.png"></layer>
	<layer name="sh_napkin_a1" layer="230" posX = "569" posY = "399" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="20" filename="images/sh_napkin_a1.png"></layer>
	<layer name="i_napkin_a1" layer="231" posX = "560" posY = "374" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="40" filename="images/i_napkin_a1.png"></layer>
	<layer name="i_caterpillar_a6" layer="232" posX = "529" posY = "166" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="16" filename="images/i_caterpillar_a6.png"></layer>
	<layer name="sh_eggplant_a8" layer="233" posX = "897" posY = "539" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="76" filename="images/sh_eggplant_a8.png"></layer>
	<layer name="i_eggplant_a8" layer="234" posX = "899" posY = "540" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="72" filename="images/i_eggplant_a8.png"></layer>
	<layer name="sh_ship wheel_a10" layer="235" posX = "33" posY = "450" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="96" filename="images/sh_ship wheel_a10.png"></layer>
	<layer name="sh_centipede_b2" layer="236" posX = "742" posY = "517" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="20" filename="images/sh_centipede_b2.png"></layer>
	<layer name="i_centipede_b2" layer="237" posX = "738" posY = "515" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="22" filename="images/i_centipede_b2.png"></layer>
	<layer name="i_ship wheel_a10" layer="238" posX = "24" posY = "431" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="110" layerheight="150" filename="images/i_ship wheel_a10.png"></layer>
	<layer name="iq_fishing rod" layer="239" posX = "-17" posY = "390" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="318" layerheight="304" filename="images/iq_fishing rod.png"></layer>
	<layer name="sh_thermometer_b7" layer="240" posX = "211" posY = "218" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="118" filename="images/sh_thermometer_b7.png"></layer>
	<layer name="i_thermometer_b7" layer="241" posX = "214" posY = "207" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="126" filename="images/i_thermometer_b7.png"></layer>
	<layer name="sh_pear_a1" layer="242" posX = "276" posY = "594" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="16" filename="images/sh_pear_a1.png"></layer>
	<layer name="i_pear_a1" layer="243" posX = "283" posY = "559" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="46" filename="images/i_pear_a1.png"></layer>
	<layer name="sh_axe_a2" layer="244" posX = "645" posY = "212" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="40" filename="images/sh_axe_a2.png"></layer>
	<layer name="i_axe_a2" layer="245" posX = "603" posY = "191" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="104" filename="images/i_axe_a2.png"></layer>
	<layer name="hide_ax" layer="246" posX = "660" posY = "205" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="32" filename="images/hide_ax.png"></layer>
	<layer name="sh_pocketknife_a1" layer="247" posX = "728" posY = "560" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="32" filename="images/sh_pocketknife_a1.png"></layer>
	<layer name="i_pocketknife_a1" layer="248" posX = "733" posY = "551" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="40" filename="images/i_pocketknife_a1.png"></layer>
	<layer name="sh_air pump_b7" layer="249" posX = "81" posY = "273" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="98" filename="images/sh_air pump_b7.png"></layer>
	<layer name="i_air pump_b7" layer="250" posX = "86" posY = "229" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="142" filename="images/i_air pump_b7.png"></layer>
	<layer name="i_samovar_a4" layer="251" posX = "619" posY = "255" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="124" filename="images/i_samovar_a4.png"></layer>
	<layer name="hide_samovar" layer="252" posX = "610" posY = "340" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="42" filename="images/hide_samovar.png"></layer>
	<layer name="i_owl_a1" layer="253" posX = "808" posY = "221" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="80" filename="images/i_owl_a1.png"></layer>
	<layer name="sh_star_a3" layer="254" posX = "228" posY = "597" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="28" filename="images/sh_star_a3.png"></layer>
	<layer name="i_star_a3" layer="255" posX = "228" posY = "597" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="34" filename="images/i_star_a3.png"></layer>
	<layer name="sh_spider_a2" layer="256" posX = "157" posY = "208" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="60" filename="images/sh_spider_a2.png"></layer>
	<layer name="i_spider_a2" layer="257" posX = "159" posY = "207" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="58" filename="images/i_spider_a2.png"></layer>
	<layer name="i_kite_a10" layer="258" posX = "815" posY = "93" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="92" layerheight="116" filename="images/i_kite_a10.png"></layer>
	<layer name="sh_chestnuts_a5" layer="259" posX = "481" posY = "579" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="30" filename="images/sh_chestnuts_a5.png"></layer>
	<layer name="i_chestnuts_a5" layer="260" posX = "483" posY = "565" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="42" filename="images/i_chestnuts_a5.png"></layer>
	<layer name="sh_dart_a10" layer="261" posX = "180" posY = "287" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="6" layerheight="12" filename="images/sh_dart_a10.png"></layer>
	<layer name="i_dart_a10" layer="262" posX = "136" posY = "258" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="34" filename="images/i_dart_a10.png"></layer>
	<layer name="sh_apricot_a4" layer="263" posX = "630" posY = "604" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="16" filename="images/sh_apricot_a4.png"></layer>
	<layer name="i_apricot_a4" layer="264" posX = "633" posY = "588" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="30" filename="images/i_apricot_a4.png"></layer>
	<layer name="i_bouquet_a7" layer="265" posX = "572" posY = "293" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="76" filename="images/i_bouquet_a7.png"></layer>
	<layer name="hide_bouquet" layer="266" posX = "583" posY = "342" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="34" filename="images/hide_bouquet.png"></layer>
	<layer name="sh_bouquet_a7" layer="267" posX = "588" posY = "342" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="20" filename="images/sh_bouquet_a7.png"></layer>
	<layer name="sh_honey" layer="268" posX = "776" posY = "555" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="40" filename="images/sh_honey.png"></layer>
	<layer name="iq_honey" layer="269" posX = "788" posY = "518" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="74" filename="images/iq_honey.png"></layer>
	<layer name="sh_clock" layer="270" posX = "594" posY = "80" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="72" filename="images/sh_clock.png"></layer>
	<layer name="iq_clock" layer="271" posX = "598" posY = "61" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="92" filename="images/iq_clock.png"></layer>
	<layer name="diamond_10" layer="272" posX = "607" posY = "359" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="24" filename="images/diamond_10.png"></layer>
	<layer name="diamond_9" layer="273" posX = "363" posY = "393" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="26" filename="images/diamond_9.png"></layer>
	<layer name="diamond_8" layer="274" posX = "867" posY = "270" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="24" filename="images/diamond_8.png"></layer>
	<layer name="diamond_5" layer="275" posX = "701" posY = "411" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="22" filename="images/diamond_5.png"></layer>
	<layer name="diamond_4" layer="276" posX = "154" posY = "407" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="24" filename="images/diamond_4.png"></layer>
	<layer name="diamond_3" layer="277" posX = "290" posY = "621" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="36" filename="images/diamond_3.png"></layer>
	<layer name="sh_tomato_a8" layer="278" posX = "917" posY = "616" opacity = "58" fillOpacity = "58" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="14" filename="images/sh_tomato_a8.png"></layer>
	<layer name="i_tomato_a8" layer="279" posX = "920" posY = "601" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="26" filename="images/i_tomato_a8.png"></layer>
	<layer name="diamond_1" layer="280" posX = "658" posY = "155" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="22" filename="images/diamond_1.png"></layer>
  </Layers>
</scene>
</Document>
